<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84aff66da8a7445c36cfce8d2de6db3f">
  <dict>
    <!--2020-03-28 10:53:42.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:53:42.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:53:42.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
